function getSimulationParams() {
    let sim = {};
    
	// Simulation variables
    sim.dt = 0.01;			// Temporal resolution of simulation (ms)
    sim.dur = 10;			// Simulation duration

    // Injection variables
    sim.Iinj = 0;			// Injection current
    sim.inj1Start = 1;			// Injection 1 start time
    sim.inj1Dur = 0.25			// Injection 1 duration
    sim.inj1Amp = 100;			// Injection 1 amplitude
    sim.inj2Start = 8;			// Injection 2 start time
    sim.inj2Dur = 0.25;			// Injection 2 duration
    sim.inj2Amp = 0;			// Injection 2 amplitude

    return sim;
}